@font-face {
  font-family: "iconfont"; /* Project id 4566185 */
  src: url('//at.alicdn.com/t/c/font_4566185_dytemsbefsp.woff2?t=1725418835748') format('woff2'),
       url('//at.alicdn.com/t/c/font_4566185_dytemsbefsp.woff?t=1725418835748') format('woff'),
       url('//at.alicdn.com/t/c/font_4566185_dytemsbefsp.ttf?t=1725418835748') format('truetype'),
       url('//at.alicdn.com/t/c/font_4566185_dytemsbefsp.svg?t=1725418835748#iconfont') format('svg');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-zanwushuju:before {
  content: "\e6c4";
}

.icon-tianjia:before {
  content: "\e6b4";
}

.icon-guanbi:before {
  content: "\e6b3";
}

.icon-yingyongtubiao:before {
  content: "\e6b2";
}

.icon-gongzuotai:before {
  content: "\e6b1";
}

.icon-zhanghaoanquan:before {
  content: "\e6a9";
}

.icon-dianhua:before {
  content: "\e6aa";
}

.icon-kefudianhua:before {
  content: "\e6ab";
}

.icon-yinsizhengce:before {
  content: "\e6ac";
}

.icon-tiaozhuan1:before {
  content: "\e6ad";
}

.icon-daxiala:before {
  content: "\e6ae";
}

.icon-xiaoxiala:before {
  content: "\e6af";
}

.icon-yonghuxieyi:before {
  content: "\e6b0";
}

.icon-yingyongguanli:before {
  content: "\e6a8";
}

.icon-weigouxuan:before {
  content: "\e683";
}

.icon-yigouxuan:before {
  content: "\e681";
}

.icon-wode:before {
  content: "\e6a2";
}

.icon-shouye:before {
  content: "\e6a3";
}

.icon-tiaozhuan:before {
  content: "\e6a4";
}

.icon-fenxiang:before {
  content: "\e6a5";
}

.icon-dizhi:before {
  content: "\e6a6";
}

.icon-daohang:before {
  content: "\e6a7";
}

.icon-quanping:before {
  content: "\e69e";
}

.icon-xiaoxi:before {
  content: "\e6a0";
}

.icon-xiangzhen:before {
  content: "\e69f";
}

.icon-bofang:before {
  content: "\e6a1";
}

.icon-guanliyuanguanli:before {
  content: "\e69c";
}

.icon-xiangzhenguanli:before {
  content: "\e69b";
}

.icon-shenheguanli:before {
  content: "\e697";
}

.icon-zhaopinguanliL:before {
  content: "\e696";
}

.icon-tianjiatupian:before {
  content: "\e694";
}

.icon-tishi:before {
  content: "\e695";
}

.icon-shouyeguanli:before {
  content: "\e68d";
}

.icon-zidianzhiguanli:before {
  content: "\e68f";
}

.icon-wodeqiyeguanli:before {
  content: "\e690";
}

.icon-qiyeruzhuguanli:before {
  content: "\e691";
}

.icon-shangpinguanli:before {
  content: "\e692";
}

.icon-leimuguanli:before {
  content: "\e693";
}

